/*---------INICIO-PROGRAMAS-----------*/

#programas{
	display: block;
	margin: auto;
	width: 100%;
     

}


.info-prog{
	display: flex;
	text-align: center;
	margin-top: 40px;
	
}

.info-programas{
	margin: 10px;
	width: 40%;
}


.info-programas .info-txt{	
	color: #777;
	padding: 10px;
	text-align: center;



}


#programas h3{
	color: #006699;
	text-align: center;
	font-size: 1.3em;
	
}



.info-programas .info_img{
	border-radius: 12px;
    margin: auto;
    width: 300px;
    height: 180px;
    
}


.prog-titulo{
	background: #009900; 
	font-size: 0.9em;
	color: #fff;
	height: 30px;
	width: 160px;
	padding: 4px;
	border-radius: 4px;
	margin: auto;
	margin-top: 10px;

	
}



#quienes-somos{
	width: 70%;
	margin: auto;
	

	
}

.somos {

}

	
#quienes-somos2{
	column-count: 2;
	text-align: center;
	width: 100%;
}

#quienes-somos3 {
	width: 100%;
	text-align: center;
}


#quienes-somos-benef {
	
	margin: auto;

}

#quienes-somos-benef h3{
	color: #006699;
	font-size: 1.2em;
	padding-top: 40px;

}

#quienes-somos-benef .info-txt{
	color: #777;
	margin: auto;
	

}

.somos3 {
	display:inline-block;
	margin: auto;
	vertical-align: top;
	width: 90%;
}

.somos-benef{
	margin: auto;
	width: 80%;
}




.somos-benef ul li a{
	text-decoration: none;
	color: #009900;

}

.somos-benef a:hover{
	color: #808080;

}

#quienes-somos h3 {
	color: #006699;
	font-size: 1.5em;
	padding-top: 100px;

}


.somos2 h3 {
	color: #006699;
	font-size: 1.2em;
	padding-top: 60px;
	

}

#quienes-somos3 h3 {
	color: #006699;
	font-size: 2em;
	padding-top: 100px;
	text-align: center;

}

.somos .info-txt{
	color: #777;
	font-size: 1em;
	padding-top: 20px;
	
}

.somos2 .info-txt{
	color: #777;
	font-size: 1em;
	padding-top: 10px;
	text-align: justify;
	margin-left: 200px;
	width: 55%;
}

.somos3 p {
	padding-top: 30px;
	font-size: 1em;
	text-align: center;
}


.separador {
	border-radius: 4px;
	background-color: #59C4EE;
	height: 5px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
    width: 60px;
}

.separador2 {
	border-radius: 4px;
	background-color: #59C4EE;
	height: 5px;
    margin-top: 10px;
    margin-left: 515px;
    width: 60px;
}

.separador3 {
	border-radius: 4px;
	background-color: #59C4EE;
	height: 5px;
    margin-top: 35px;
    margin-left: 48%;
    width: 60px;
}


.separador-lema-arriba {
	border-radius: 4px;
	background-color: #59C4EE;
	height: 5px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    width: 60px;
}

.separador-lema {
	border-radius: 4px;
	background-color: #59C4EE;
	height: 4px;
    margin-top: 60px;
    margin-left: auto;
    margin-right: auto;
    width: 60px;
}

.separador-wrapper {
	border-radius: 4px;
	background-color: #59C4EE;
	height: 5px;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
    width: 60px;
}

#form{
	width: 90%
}


/*-------Phone - Dispositivos-------*/

@media (min-width: 360px) and (max-width: 767px){

#programas{
	color: #006699;
	margin: auto;
	   
}

 .info-prog{
	display: inline-block;
	margin: auto;
	margin-top: 20px;	
}

.info-programas{
	margin: auto;
	width: 100%;
}

.info-programas .info_img{
   	margin: auto;
   	   
   }

#programas h3{
	color: #006699;
	font-size: 1em;
	text-align: center;
	margin-top: 20px;
	  
}

.info-programas .info-txt{	
	color: #777;
    padding: 10px;
	margin: auto;
	width: 60%;

}

.prog-titulo{
	background: #009900; 
	font-size: 0.8em;
	font-weight: 400;
	color: #fff;
	height: 25px;
	width: 130px;
	text-align: center;
	padding: 3px;
	border-radius: 4px;
	margin: auto;
	margin-top: 10px;

	
}	


.somos .info-txt{
    	font-size: 0.8em;

}

.somos .info_img{
    	width: 100%;
    	border-radius: 10px;
    }

   

.somos2 .info-txt{
    	font-size: 0.8em;
    	margin: auto;
    	width: 80%
    	
 }


 .somos2 h3{
 	   padding-top: 10px;
 	   width: 100%;
 }

.somos-lineas img{
	    width: 220px;
     	height: 220px;
     	margin-left: 65px;
     	margin-top: 10px;

     }


#quienes-somos {
	 	width: 90%;
		padding-left: 20px;

}

#quienes-somos2 {
	 	display: inline-flex;
		
}


 #quienes-somos h3{
	 	font-size: 1.2em; 
	 	text-align: center;
	 	padding-top: 20px;
	 	
}

 #quienes-somos2 h3{
	 	font-size: 1em; 
	 	
	 	
}

#quienes-somos-benef {
		margin: auto;

}

#quienes-somos-benef h3{
	color: #006699;
	font-size: 1em;
	padding-top: 40px;

}

.somos-benef{
	margin: auto;
	width: 80%;
}


.somos-benef .info-txt{
	font-size: 0.9em;
    	width: 100%;
    }




#st-accordion a{
	   font-size: 1em;
}


.separador2{
		border-radius: 4px;
	    background-color: #59C4EE;
	    height: 4px;
		margin-left: 193px;
	}


}



@media (min-width: 768px) and (max-width: 1024px){

#programas{
	  color: #006699;
	  	   

}

.info-prog{
	  display: inline-block;
	  margin-top: 10px;
	  padding: 10px;
		
}

.info-programas{
	 margin:auto;
	 width: 80%;
}

.info-programas .info_img{
   	  margin: auto;
   	   
   }

#programas h3{
	  color: #006699;
	  font-size: 1.3em;
	  text-align: center;
	  margin-top: 10px;
	  
}

.info-programas .info-txt{	
	  color: #777;
	  padding: 10px;
	  margin: auto;
	  width: 70%;

}

.prog-titulo{
	background: #009900; 
	font-size: 1em;
	font-weight: 400;
	color: #fff;
	height: 30px;
	width: 160px;
	text-align: center;
	padding: 3px;
	border-radius: 4px;
	margin: auto;
	margin-top: 10px;

	
}	


#quienes-somos {
	width: 80%;
	margin: auto;

}

.somos2 .info-txt{
    font-size: 0.9em;
    float: right;
    text-align: left;
    width: 98%;
    	
 }

#quienes-somos-benef {
	margin: auto;

}

.somos-lineas .info-txt{
	width: 100%;
}

.somos-benef{
	margin: auto;
	width: 80%;
}

}


@media (min-width: 1024px) and (max-width: 1366px){
#programas{
	display: block;
	margin: auto;
	width: 100%;
     

}


.info-prog{
	display: flex;
	text-align: center;
	margin-top: 40px;
}

.info-programas{
	margin: 10px;
	
}


.info-programas .info-txt{	
	color: #777;
	padding: 10px;
	text-align: center;


}


#programas h3{
	color: #006699;
	text-align: center;
	font-size: 1.3em;
	
}



.info-programas .info_img{
	border-radius: 12px;
    margin: auto;
    width: 230px;
    height: 130px;

    
}


.prog-titulo{
	background: #009900; 
	font-size: 0.9em;
	color: #fff;
	height: 30px;
	width: 160px;
	padding: 4px;
	border-radius: 4px;
	margin: auto;
	margin-top: 10px;

	
}



#quienes-somos {
	width: 80%;
	margin: auto;
		
}


#quienes-somos2 {
	 width: 80%;
	 margin: auto;
}

.somos2 .info-txt{
    font-size: 1em;
    float: right;
    text-align: left;
    width: 98%;
    	
 }

#quienes-somos-benef {
margin: auto;


}

.somos-benef{
	margin: auto;
	width: 80%;
}

}


/*---------FIN-PROGRAMAS-----------*/


/*--------LINEAS DE ACCION---------*/

#info-lineas1 {
	background: #CDFAC7;
	color: #006699;
	text-align: center;
	padding: 20px;
	width: 100%;
	
}

.info1 {
	display: inline-flex;
	text-align: center;

}


.info-pet img{
	display: inline-flex;
	width: 200px;
	height: 200px;
	border-radius: 50%;
	border: 5px solid #009900;
	margin: 60px;

	
}

.info-pet h4{
	color: #006699;
	margin: 10px;

}

#info-lineas1 h3{
	color: #006699;
	text-align: center;
    margin: 20px;
    width: 100%;
}


@media (min-width: 320px) and (max-width: 767px){


#info-lineas1 {
	display: inline-block;
	width: 100%;
}

.info1{
	background: #CDFAC7;
	display: block;


}


.info-pet h4 {
	color: #006699;
	font-size: 1em;
	margin-right: auto;
	margin-left: auto;

	
 }

.info-pet img {
	width: 160px;
	height: 160px;
	border-radius: 50%;
	border: 2px solid #009900;
	margin: 20px;

		
}

}

@media (min-width: 768px) and (max-width: 1360px){

	#info-lineas1 {
	background: #CDFAC7;
	color: #006699;
	text-align: center;
	padding: 20px;
	width: 100%;
	
}

.info1 {
	display: inline-flex;
	text-align: center;

}


.info-pet img {
	display: inline-flex;
	width: 140px;
	height: 140px;
	border-radius: 50%;
	border: 5px solid #009900;
	margin: 20px;

	
}

.info-pet h4 {
	color: #006699;
	margin: 10px;

}

#info-lineas1 h3 {
	color: #006699;
	text-align: center;
    margin: 20px;
    width: 100%;
 }

}


/*--------FIN - LINEAS DE ACCION---------*/



/*-------------Amigos-EDUFAM--------------*/

#aliados{
	background: #fff;
	height: 100%;
	text-align: center;

}

#aliados h3{
	color: #006699;
	font-size: 1.3em;
	padding: 20px;
}

#aliados .info-aliados {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
    padding: 40px;
    width: 100%;
    position: relative;
    
}


/*---Benefactores-Aliados*/
#aliados2 {
	background: #fff;
	height: 100%;
	text-align: center;

}

#aliados2 h3 {
	color: #006699;
	font-size: 1.6em;
	padding: 20px;
}

#aliados2 .info-aliados2 {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
    padding: 40px;
    width: 100%;
    position: relative;
    
}


.info-amigos {
	margin: 30px;
}

.info-amigos img {
	-webkit-transform: scale(1,1);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 350ms;
	-moz-transform: scale(1,1);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 350ms;
	opacity: 0.5;	
}

.info-amigos img:hover {
	-webkit-transform: scale(1.12,1.12);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 200ms;
	-moz-transform: scale(1.12,1.12);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 200ms;
	opacity: 1;

} 

@media (min-width: 320px) and (max-width: 480px){
 
 #aliados2 h3{
	color: #006699;
	font-size: 1.2em;
	padding: 20px;
}

}

/*-------------FIN - Amigos-EDUFAM--------------*/


/*------VIDEO-------*/

#video-info{
	border-bottom: 1px solid #a4aaaf;
	margin: auto;
	text-align: center;
	padding: 30px;
	width: 1000px;
}


#video-info h3{
	color: #006699;
	padding: 30px;
	font-size: 1.2em;
}

.video{

}


@media (min-width: 320px) and (max-width: 480px){
  #video-info{
	border-bottom: 1px solid #a4aaaf;
	margin: auto;
	text-align: center;
	padding: 20px;
	width: 250px;
 }

  #video-info h3{
  	font-size: 1em;
  } 

  .video iframe{
  		
    height: 30%;
    width: 100%;
    }

}

@media (min-width: 481px) and (max-width: 767px){
  #video-info{
	border-bottom: 1px solid #a4aaaf;
	margin: auto;
	text-align: center;
	padding: 30px;
	width: 470px;
 }



  .video iframe{
  		
    height: 250px;
    width: 100%;
    }

}

@media (min-width: 768px) and (max-width: 1023px){
    #video-info{
	border-bottom: 1px solid #a4aaaf;
	margin: auto;
	text-align: center;
	padding: 30px;
	width: 650px;
 }
   .video iframe{
  		
    height: 350px;
    width: 100%;
    }

}


/*--------info-contactenos---------*/

#info-lineas {
	background-image: url(..//img/footer.png);
	opacity: 0.8;
    color: #006699;
    padding: 20px;
    

}

#info-lineas h4{
	color: #777;
	margin: 10px;
	text-align: center;
}

#info-lineas h3{
	color: #006699;
	text-align: center;
	width: 100%;
	font-size: 1.5em;
}

.info-botones {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 10px;
	padding: 30px;

}


@media (min-width: 320px) and (max-width: 480px){
   
  #info-lineas {
	background-image: url(..//img/footer.png);
	height: 250px;	
	color: #006699;
	text-align: center;
	margin-top: 50px;
  
}

  #info-lineas h4 {
	color: #777;
	font-size: 0.8em;
 }

  #info-lineas h3 {
	font-size: 1em;
}  

  .info-botones {
	display: flex;
	flex-wrap: wrap;
	font-size: 0.7em;
	justify-content: center;
	margin: 10px;
	padding: 30px;

}


}


@media (max-width: 767px) {

.info-pet img {
	width: 160px;
	height: 160px;
	border-radius: 50%;
	border: 2px solid #009900;
}


.info-pet {
	margin: 20px;
	padding: 10px;
}


}

/*--------FIN - info-contactenos---------*/

/*-----Imagenes Redondas----*/

 #imagenes-redondas {
 	background: #CDFAC7;
 	width: 100%;
 	text-align: center;
 	margin-top: 40px;
 	
 }


 #imagenes-redondas img {
	border-radius: 150px;
	display: inline-flex;
	width: 250px;
	height: 250px;
	margin: 40px;

}



@media (min-width: 360px) and (max-width: 767px){
  #imagenes-redondas {
  	background: #CDFAC7;
	width: 100%;
	margin-top: 160px;
 }
  
  #imagenes-redondas img {
  	display: block;
    width: 190px;
	height: 190px;
	margin: auto;
	padding: 20px;
	

   }
 }  

@media (min-width: 768px) and (max-width: 1366px){
  #imagenes-redondas {
  	background: #CDFAC7;
	width: 100%;
	margin-top: 160px;
 }

  #imagenes-redondas img {
  	display: inline-block;
    width: 270px;
	height: 270px;
	margin: auto;
	padding: 30px;
	

   }

}


/*-----Fin Imagenes Redondas----*/




/*-----Imagenes Que hacemos----*/

 #imagenes-quehacemos {
 	text-align: center;
 	margin-top: 40px;
 	
 }


 #imagenes-quehacemos img {
	border-radius: 10px;
	box-shadow: 1px 1px 7px gray;
	display: inline-flex;
	width: 280px;
	height: 270px;
	margin: 70px;

}

@media (min-width: 360px) and (max-width: 767px){
  #imagenes-quehacemos {
  	width: 70%;
  	display: block;
  	margin: auto;
	margin-top: 30px;
 }
  
  #imagenes-quehacemos img {
    width: 190px;
	height: 190px;
	margin: 30px;

   }
}

@media (min-width: 768px) and (max-width: 1366px){
  #imagenes-quehacemos {
	width: 100%;
  	display: block;
  	margin: auto;

}

 #imagenes-quehacemos img {
	border-radius: 10px;
	box-shadow: 1px 1px 7px gray;
	display: inline-flex;
	width: 210px;
	height: 200px;
	margin: 20px;

}

}

/*-----Fin Imagenes Que hacemos----*/


/*-----Redes Sociales----*/

 #Redes-sociales {
 	width: 100%;
 	text-align: center;
 	margin-top: 40px;
 	
 }


 #Redes-sociales img {
	display: inline-flex;
	width: 50px;
	height: 50px;
	margin: 2px;

}


@media (min-width: 320px) and (max-width: 767px){
  #Redes-sociales {
  	width: 100%;
	margin-top: 20px;
 }
  
  #Redes-sociales img {
    width: 30px;
	height: 30px;
	margin: 10px;

   }
}

/*-----Redes Sociales----*/



